body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E8E6E7;
	background-color: #787878;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

.text13{ font-size:13px; }
.text_black{ color:#151515; }

.head_center{
	border-right: solid 1px #8C8C8C;
	border-left: solid 1px #8C8C8C;
	background:#000000;
	/*       top right bottom left  */
	padding: 5px 12px 5px 12px;
}
h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}
a:link, a:visited {
	color: #FEFA74;
}
a:hover {
	color: #ffffff;
	text-decoration:none;
}


/* nav menu */

.nav{
	color:#000000;
}
.nav a, .nav a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding-right:5px;
	padding-left:5px;
	width:auto;
}
.nav a:hover{
	color:#757500;
}
/* nav menu */



/* top menu */

.menu{
	color:#D7D5D6;
}
.menu a, .menu a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#D7D5D6;
	text-decoration:none;
	background-image:url(../images/menu_cutter.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:12px;
	padding-left:12px;
}
.menu a:hover{
	color:#FFFF00;
}
/* end menu */

.left_center {
	background-color: #5C5A5B;
}
.footer {
	color: #838383;
	background-color: #000000;
}
.yellow_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FEFE00;
	line-height:20px;
}
.white_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.fields {
	color: #4A4949;
	background-color: #AAA8A9;
	border: 1px solid #D0CECF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	padding-bottom:3px;
	border-bottom: solid 2px #565656;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FDF76D;
	background-color: #494949;
	border: 1px solid #868686;
	padding:3px 8px;
}
.block {
	color: #D7D7D7;
	background-color: #565656;
	border: 1px solid #8E8E8E;
}
.image {
	border: 1px solid #777777;
}
.dark_row {
	color: #FFFFFF;
	background-color: #5C5A5B;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px;
	padding-left:5px;
}
.light_row {
	background-color: #807F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px;
	padding-left:5px;
}
.altr.light_row{
	background-color: #7b8588;
}


.red {
	color: #FF0000;
	background-color:#FFEEEE;
	display:block;
	padding:5px;
	border: solid 1px #FE7171;
}
.red2 {
	color: #FF0000;
}
.green {
	color: #03AA03;
	background-color:#E5FDE5;
	display:block;
	padding:5px;
	border: solid 1px #81FF81;
}
.green2 {
	color: #00ff00;
}









.pagination {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 5px 0px 0px 48px; PADDING-TOP: 2px; font-family:Arial, Helvetica, sans-serif;
}
.pagination UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.pagination LI {
	PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
.pagination A {
	BORDER-RIGHT: #FDF942 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #FDF942 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FDF942 1px solid; COLOR: #FDF942; PADDING-TOP: 1px; BORDER-BOTTOM: #FDF942 1px solid; TEXT-DECORATION: none; background-color:#565656;
}
.pagination A:visited {
	BORDER-RIGHT: #FDF942 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #FDF942 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FDF942 1px solid; COLOR: #FDF942; PADDING-TOP: 1px; BORDER-BOTTOM: #FDF942 1px solid; TEXT-DECORATION: none
}
.pagination A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
.pagination LI.currentpage {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #565656
}
.pagination LI.disablepage {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; PADDING-TOP: 0px; BORDER-BOTTOM: #929292 1px solid
}
.pagination LI.nextpage {
	FONT-WEIGHT: normal;
}
 HTML .pagination LI.currentpage {
	PADDING-RIGHT: 0px; MARGIN-RIGHT: 1px
}
 HTML .pagination LI.disablepage {
	PADDING-RIGHT: 0px; MARGIN-RIGHT: 1px
}

.darklink a, .darklink a:visited{ color:#ffffff; text-decoration:none;}
.darklink a:hover{ color:#cccccc; text-decoration:none;}
.yellow_text{ color: #FDF76D; }

.row6{ background-color:#5c5a5b; padding:5px 5px; font-size:12px; font-weight:bold; }
.row5{ border-bottom: dotted 1px #ccc; padding:5px 2px; background-color:#706f6f; }

.marquee img{ border: solid 1px #565656; padding:1px; }
#mycrawler2 a, #mycrawler2 img:hover{ border: solid 1px #fff !important; padding:1px; }

.red_row{ font-size:16px; }

.storeAlert{ background-color:#FFC; padding:8px 12px; margin: 0px 0 8px 0; color:#900; border: solid 1px #900; }

.button2{ behavior: url(css/PIE.htc); background:none; border:0px solid #fff; padding:3px 8px; color:#000 !important; background-color:#fffb7d; border-radius:5px; box-shadow: 0px 0px 5px #666; font-size:11px; vertical-align:middle; cursor:pointer; text-decoration:none; font-weight:bold; }

.img_border {
	border:5px solid #999;
}
.scrollContents{ height:566px; }
.scrollContents li{ border-bottom: dotted 1px #ccc; margin: 0px 0; padding-bottom:12px;  }
.red_block{ padding:5px; }
.top-menu{ display:none; position:absolute; background-color:#000; text-align:left; margin:6px 0 0 -6px; padding:0px; border:solid 1px #FEFA74; border-top:none; }
.top-menu li a{ color:#fff; }
.top-menu li{ list-style:none; padding:3px 0; }

td.totl_dpl{
    padding: 10px 10px;
    font-size: 17px;
    color: #1b2386;
    font-weight: bold;
    text-align: right;
}
.choser_sel{
    width: 100%;
    margin: 10px 0px;
	}
.choser_sel .pay_pref{
width: 80%;
    margin: auto;
    display: block;
    padding: 5px 5px;
    font-size: 15px;
	}
	.pay_sbm.button{
    font-size: 15px;
    padding: 8px 18px;
    width: 50%;
    margin: auto;
    color: #4fd8de;
    display: block;
    cursor: pointer;
	}
.pay_sbm.button:hover {
    color: #256e71;
}
	.pay_chead{
	text-align:center;
	    color: #FEFE00;
	}
	td.man_pay{
	border-right: 1px solid #fff;
	}
	.ship_hd{
	    text-align: right;
    text-decoration: underline;
    padding-top: 10px;
    font-weight: bold;
    font-size: 14px;
    color: #c5b53d
	}
	.txtright{
	text-align:right
	}
	div.note{
	color: #b1b190;
    margin-top: 8px;
	}
	.redbold{
    color: #b70505;
    font-weight: bold;
	}
	#msg_flyer{
    display: none;
	font-weight:bold;
	font-family: monospace;
	z-index:10000;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    margin: 15px 13px 13px 13px;
    border-radius: 6px;
    -o-border-radius: 13px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 6px;
    box-shadow: 0px 0px 1px 1px #B7B7B7;
}
#msg_flyer>div{
vertical-align: middle;
    padding: 10px 10px;
}

.sxs-msg{
	color: #747B3C;
    background: #C9E2CB;
	    border: 1px solid #23BF44;
}
.fail-msg {
    color: #98402B;
    background: #E2D1C9;
    border: 1px solid #D0320E;
}
.text.odr-tbl{
table-layout:fixed;
word-break: break-word;
}
.text.odr-tbl tr td:nth-child(4){
text-align:center;
}
.ord-tx {
    color: #02f57a;
}
.ord-ml {
    margin-bottom: 6px;
    color: #ffffff;
}


.togle-box{
	width:250px;
	float:left;
	padding:15px;margin: 0 0 0 20%;
	}
	.togle-box span{float:left;padding:0 10px 0 0;}
.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* ============================================================
  SWITCH 1 - ROUND
============================================================ */
input.cmn-toggle-round + label {
  padding: 2px;
  width: 50px;
  height: 25px;
  float:left;
  background-color: #dddddd;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
}
input.cmn-toggle-round + label:before, input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}
input.cmn-toggle-round + label:before {
  right: 1px;
  background-color: #f1f1f1;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
  -webkit-transition: background 0.4s;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  transition: background 0.4s;
}
input.cmn-toggle-round + label:after {
  width: 25px;
  background-color: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-transition: margin 0.4s;
  -moz-transition: margin 0.4s;
  -o-transition: margin 0.4s;
  transition: margin 0.4s;
}
input.cmn-toggle-round:checked + label:before {
    background-color: #f1cb14;
}
input.cmn-toggle-round:checked + label:after {
  margin-left: 23px;
}
.clear{
clear:both;
}
.note-big{
    margin: 10px 10px;
    padding: 10px 10px;
    background: #7d1010;
    text-align: center;
    box-shadow: 1px 1px 1px 1px #2f0f0f;
	}
.new-notic {
    position: absolute;
    top: -4px;
    left: 120%;
    width: 20px;
}
	.sub-mnu{
list-style: none;
    margin: 5px 0px 5px 10px;
    padding: 0px;
	}
	.deep-menu .sub-mnu{
	display:none;
	}
	.deep-menu .sub-mnu{
	display:none;
	}
	.deep-menu .sub-mnu.open{
	display:block;
	}
	.deep-menu .d-m-par{
	}
	.deep-menu .d-m-par i{
	    margin-left: 3px;
	}
	.sub-mnu>li>a {
	margin:5px 0px;
	display:block;
	}
	.icheckbox_minimal-yellow{
	    box-shadow: 0px 0px 2px 0px #a7a218;
		}
		.button.mid-btn{
padding: 10px 15px;
    font-size: 13px;
    cursor: pointer;
	    outline: 0;
    transition: color 1s,background 1s;
		}
		.button.mid-btn:hover{
    color: #1f1a16;
    background: #b9b543;
		}
		.inf-usr{
		padding: 10px 5px;
    background: #464545;
	}
	.sts-grn,.sts-red,.sts-ylo{
	    font-weight: bold;
    padding: 5px;
	}
	.sts-grn{
	color: #7cde7c;
    background: #6d6c65;
	}
	.sts-red{
    color: rgb(253, 0, 0);
    background: #4a4a4a;
	}
	.str_wrn{
    background: #fdbf61;
    color: #171616;
    padding: 5px 5px;
    font-weight: bold;
	margin-top: 50px;
	}
	.sts-ylo{
	    color: #fb7604;
    background: #4a4a4a;
	}
.fields::-webkit-input-placeholder  { 
    color: #d4d4d4;
}
.fields::-moz-placeholder  { 
    color: #d4d4d4;
}
 .fields::-ms-input-placeholder  { 
    color: #d4d4d4;
}
 .fields:-moz-placeholder { 
    color: #d4d4d4;
}
.sub-hd{
margin: 0px;
    padding: 10px 0px;
    font-size: 16px;
    display: inline-block;
    color: #c3c3c3;
	}
	span.dirc{
	    padding: 0px 3px;
    line-height: 30px;
    display: inline-block;
	}
#fee_alert {
    border: none;
    box-shadow: 1px 1px 1px 1px #352c24;
    color: #fb6923;
    font-weight: bold;
    font-family: monospace;
    position: relative;
	}
#fee_alert  .ck {
color: #1fad30;
	}
#fee_alert  .al-clos {
    position: absolute;
    right: 0px;
    top: 1px; 
	}
	.popup-msg {
		position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0 ,0, 0.7);
	z-index: 101;
	text-align: center;
	display: none;
	overflow: auto;
	      z-index: 1000;
	}
	a.cls-pop{
	transition: 0.5s;
    position: absolute;
    top: 6px;
    right: 5px;
    font-size: 19px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    color: #262527;
    box-shadow: 0px 0px 1px 1px #908a8a;
    padding: 0px 3px;
	}
	a.cls-pop:hover {
    color: #fff;
}
	.cls-pop:hover{
	 text-decoration: none;
	}
	.addPho-ctn {
    position: relative;
}
.addPho-ctn{
    width: 50%;
    background: #fff;
    margin: auto;
    margin-top: 50px;
	}
	.popup-hd{
	padding: 10px;
    font-size: 15px;
    font-weight: bold;
       color: #ffffff;
       background: #43b76c;
	}
	.popup-bdy{
    padding: 50px;
	}
	.pop-lab{
	color: #565353;
    font-size: 13px;
    font-weight: bold;
	}
	.pop-lab[for=obj_cntnt]{
    vertical-align: top;
    line-height: 150px;
	}
	.pop-txt{		
	}
	.pop-tarea{
		height: 150px;
	}
	.pop-txt,.pop-tarea{
	    padding: 5px;
    font-size: 13px;
	    width: 35%;
	}
	.pop-btn{
    padding: 5px 15px;
    font-size: 15px;
    background: #43b76c;
    border: none;
	cursor: pointer;
    color: #fff;
    border-radius: 2px;
    box-shadow: 0px 0px 0px 2px #56cc80;
	}
	.pop-btn:hover {
    box-shadow: 0px 0px 0px 2px #14cc5f;
    background: #39af62;
	}
	.pop-row{
		margin-top:5px;
		margin-bottom:5px;
	}
	.no-scroll {
		overflow: hidden;
	}
	.wrnr{
	padding: 5px 0;
    width: 100%;
	}
	.wrnr>img {
    width: 4%;
    display: inline-block;
    vertical-align: middle;
	}
	.wrnr>span {
	display: inline-block;
    width: 95%;
    vertical-align: text-top;
	}
	
.rela{
	position:relative;
}
.rela.ntc .hvr-sh {
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    background: #505050;
    padding: 5px 5px;
    min-width: 100px;
    border: 1px solid #ccc;
}
.rela.ntc:hover .hvr-sh{
	display:inline;
	
}
 .sp-ttl{
	 background: #9daf00;
    color: #fff;
    cursor: pointer;
    padding: 0px 4px;
    border: 1px solid #faffff;
 }
.sub-indic{	
	    margin-bottom: 10px;
    background:#a71818;
    color: #cac7c7;
    padding: 5px 5px;
    text-align: center;
}
.sub-indic>span{
	font-weight: bold;
    color: #fff;
	    padding: 0px 5px;
}
.str-nv.boldd {
    padding: 1px;
    font-weight: bold;
    color: red;
    background: #0c0101;
}
.hide-it{
	display:none;
}
.p-r-rqst {
    color: #ccc;
    font-size: 13px;
    line-height: 24px;
    vertical-align: middle;
}
.my-loc tr:first-child td{
	background: #ccc;
    color: #000;
}
.act-myl a{
	display: inline-block;
}
.act-myl a:first-child{
    margin-bottom: 5px;
}
.itm-nmtr{
	height: 50px;
}
.itm-nmtr div.note{
    margin-bottom: -20px;
    margin-top: 0px;
}
div.paginate{
    text-align: center;
    margin-top: 10px;
    padding: 5px;
    background: #6d6c49;
}
.srch-cl{
	    background: url(../images/y-bg.png) 0px 0px/100% 100% no-repeat;
    margin-bottom: -12px;
    border: none;
    padding: 7px 20px;
	    font-weight: bold;
}
.loc_search,.nm_search{
	margin-bottom:5px;
}
.dvdr{
	width: 80%;
    text-align: center;
}
.srch-frm-ip{
	color: #fff ;
}
.srch-frm-ip.txt{
width:300px; 
padding:5px;
}
.srch-ctn{
	    border: 1px solid #fff;
    padding: 5px;
    margin-bottom: 5px;
}
.ft-prd-ttl{
	word-break:break-all;
}
/* .zoomContainer { z-index: 100000; display:none;  } */
/* .zoomContainer .zoomLens { z-index: 100000;   } */
.zoomContainer  { z-index: 100000;   }

.fancybox-next span,.fancybox-prev span  {
    visibility: visible !important;
    /* z-index: 10000001; */
    bottom: -50px !important;
	top:initial !important;
}
.headin-tr{
	font-size:15px;
	font-weight:bold;
	/* text-decoration:underline;  */
}
.init_hide{
	display:none ;
}
.ds_tbl .fields{
	width:148px;
}
.ds_tbl select.fields{
	width:150px;
}
.ds_tbl #p_amount,.ds_tbl #p_min_p{
width: 137px;
}
.per_s{
	 color: #fefa75;
}
.mny_s{
    font-weight: bold;
    font-family: monospace;
    color: #fdec5a;
    padding: 2px;
    background: #aaa8a9;
}
.gen_p_img{
	display:none;
	width: 10px;
    margin-left: 7px;
}
.err_msgg{
	padding: 29px;
    background: #e4c6c6;
    color: #f00;
}
input#prm_code{
	padding: 8px 3px;
	  position: relative;
}
#prm_code.invalid{
	  -webkit-animation: lftright 0.5s 1; 
  animation: lftright 0.5s 1;
}
.pm_appl{
	padding: 9px;
    border: none;
    background: #de962c;
    color: #ffff;
    border-radius: 2px;
	    cursor: pointer;
}
.pm-chk{
	    font-size: 20px;
    color: #0ee450;
}
.pra_lctn{
padding-bottom: 10px;
    text-align: right;
}
.prm-ctn{
	display: inline;
    position: relative;
}
.prc-rmv{
	    position: absolute;
    bottom: -25px;
    left: 0px;
}
.rel{
	position: relative;
}
.ld_pm{
    position: absolute; 
    width: 30px;
    left: 0px;
    opacity: 0.8;
    padding: 2px 11px;
    background: #383838;
	border-radius: 2px;
}
.gr,.gr a{
	color: #3bec01 !important;
}
.rd,.rd a{
	color: #ff7676 !important;
}
#nw_ttl_rw{
	display:none;
}
#capt_ctnr{
	/* display:none; */
}
.strike{
	text-decoration: line-through;
}
.cp-inp-prm{
	padding: 14px;
    background: #e4e4e4;
    border: 1px solid #fff;
}
.cap-img{
    width: 132px;
    vertical-align: bottom;
}
.pr-c-ord{
    color: #28ff24;
    font-weight: bold;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes lftright {
  0%   { left: 0px; top: 0px;}
  17%  { left: 50px; top: 0px;}
  34%  {left: -50px; top: 0px;}
   51%  {left: 0px; top: 0px;}
  68%  { left: 50px; top: 0px;}
  85%  {left: -50px; top: 0px;}
     100%  {left: 0px; top: 0px;}
}

@keyframes lftright {
  0%   { left: 0px; top: 0px;}
  17%  { left: 50px; top: 0px;}
  34%  {left: -50px; top: 0px;}
   51%  {left: 0px; top: 0px;}
  68%  { left: 50px; top: 0px;}
  85%  {left: -50px; top: 0px;}
     100%  {left: 0px; top: 0px;}
}
#tmb-gal-ctn{
    margin-top: 30px;
    margin-bottom: 20px;
}
.thmb_itm {
    position: relative;
    float: left;
    width: 150px;
    margin-right: 20px;
    margin-bottom: 27px;
    border: 1px solid #ffffff;
}
#thumbs-galr{
    background: #f9f9f9;
    padding-top: 20px;
    padding-bottom: 20px;
}
.thmb_itm label {
    width: 20%;
    float: left;
    text-align: right;
}
.thmb_itm img {
    max-width: 100%;
    height: auto;
}
.del_im{
font-size: 16px;
}
.del_im>img{
  width: 30px;
}
.browser-fl.btn-mark {
    position: relative;
    z-index: 1;
    padding: 1% 20%;
    box-shadow: 0px 3px 0px 0px #676d0c;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    top: 0px;
	   outline: 0;
}
.btn-mark {
    color: #fff;
    background-color: #abb513;
    border-color: #e2ef23;
}
 .browser-fl.btn-mark:active {
    color: #fff;
    top: 5px;
    box-shadow: 1px 1px 0px 0px #abb513;
}
.browser-fl.btn-mark:hover, .browser-fl.btn-mark:focus {
    color: #fff;
    background: #969e15;
}
.them-btnn {
    background: #b9c320;
    color: #fff;
    padding: 10px 30px;
    line-height: normal;
    border: unset;
    border-radius: 10px;
    font-size: 30px;
    outline: none;
    text-decoration: none;
}
.them-btnn.clickr{
	padding: 10px;
    font-size: 16px;
	  color: #e6e6e6;
	      border-radius: 6px;
}
.them-btnn.clickr:hover,.them-btnn.clickr:active{
background: #b9c320;
    color: #fff;
}
.uplodd-pic,.uplodd-aw-pic{
    text-align: center;
    margin-bottom: 10px;
    transition: height 1s;
}
.uplodd-pic img,.uplodd-aw-pic img{
width:25%;
height:auto;
}
.thumb-img{
height: 100px;
overflow: hidden;
width: 100%;
}
.del_im {
    font-size: 15px;
    color: #000000 !important;
    background: #ffffffed;
    padding: 2px 5px;
    border-radius: 20px;
    box-shadow: 1px 1px 9px 1px #a5a5a5;
}
.del_im:hover {
    text-decoration: none;
    box-shadow: 1px 1px 4px 1px #ccc;
}
.t-act-ctn{
	position: absolute;
    right: -14px;
    top: -20px;
	z-index: 1000;
}
.tmb-cpt{
	    width: 100%;
    margin-top: 3px;
}
.pro-btn-ctn{
    text-align: center;
    margin-bottom: 40px; 
}
.info-ctrl-lbl{
text-align: center;
    display: block;
    margin-top: 5px;
}
.m-pg-hd{ 
font-size: 20px;
background: #566063;
border-left: 3px solid #afd612;
border-right: 3px solid #afd612;
color: #fff;
padding: 10px 5px;
text-align: center;
border-bottom: none;
}
.login-ctn {
    width: 100%;
    text-align: center;
    margin-top: 25px;
}
.g-signin2>div{
	    margin: auto;
}
.g-s-ctn {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
    float: left;
}
.s-l-sep{
	font-size: 16px;
	    font-weight: bold;
    color: #328fde;
}
.f-s-ctn {
    margin-top: 25px;
    width: 100%;
    float: left;
}
.f-m-hd {
    font-size: 25px;
    width: 99%;
    margin: auto;
    text-align: center;
    color: #abb513;
    padding: 12px 4px;
    text-decoration-style: double;
    box-shadow: 1px 1px 9px 1px #90908f;
}
.mn-sh{
	 vertical-align: middle;
}
.nt-sh{
	    font-size: 11px;
    color: #bfb101;
    vertical-align: middle;
}
.t-c-ind{
margin-top: 40px;
color: #717171;
font-weight: bold;
}
.tcp-ds {
    color: #868205 !important;
}
.no-pad{
	padding: 0px !important;
}
.shw-mrk {
	position:relative;
    width: 90%;
    display: block;
    box-shadow: 1px 1px 8px 1px #ccc;
}
.logout-lnk{
	color: #9c0924 !important;
    font-weight: bold;
    text-decoration: underline;
}
.logout-lnk:hover {
    color: #e01919 !important;
}
.mrk-gal-ctn{
	
 }
.brf-hd{
	font-size: 24px;
}
.gal-itm{
	margin-bottom:15px;
}
.gal-inss{
	/* background:#ccc;
	height:150px; */
}
.gl-tmb,.aw-fn-a{
height: 150px;
overflow: hidden;
}
.gl-tmb>img,.aw-fn-a>img{
width:100%;
height:auto;
}
#errlbctn .error,#v-err-ctn .error{
    background: #d06363;
    padding: 5px;
    color: #fff;
    border-radius: 1px;
	margin-bottom:5px;
}
.sxs-notc{
color: #747B3C;
    background: #C9E2CB;
    border: 1px solid #23BF44;
    padding: 5px;
    margin-bottom: 10px;
}
.m-usr-hdd{
    display: block;
    text-align: right;
    margin-top: 10px;
}
.m-u-name {
background: #cecc5d;
    padding: 5px;
    font-size: 17px;
    text-transform: capitalize;
    color: #1d0101;
    font-weight: bold;
    border-radius: 3px;
}
.gl-nm {
text-align: center;
    height: 30px;
    background: #fff;
    color: #151515;
    font-weight: bold;
    padding: 5px 2px;
}
.shw-mrk:hover .thmb-zoom,.aw-tmb:hover .thmb-zoom{
	display:block;
}
.shw-mrk:hover .gl-tmb>img{
    transform: scale(1.5);
    transition: all 1s;
}
.thmb-zoom {
    position: absolute; 
    left: 0px;
    top: 0px;
    background: #21202087;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100;
}
.thmb-zoom>i {
    color: #dadada;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	    font-size: 24px;
}
.soc_close{
	display: inline-block;
    position: absolute;
    right: 10px;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
}
.overlay-mask {
    z-index: 99991;
    background: #000000c2;
    filter: alpha(opacity=90);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
	display:none;
}
.logpopup,.pmt_dialog{
    top: 20%;
    position: fixed;
    background-color: #FFFFFF;
    padding: 150px 100px 150px 100px;
    border: 2px solid #B30036;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 0px;
    border-radius: 10px;
    z-index: 100000 ;
}
#m-pop-tpl{
	background:none;
	color:blue;
}
.m-t-h {
    cursor: pointer;
    background: #e0dede;
    padding: 10px;
    text-align: center;
    color: #949494;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.m-t-h.active {
    border-top: 2px solid #20d22d;
    background: #e8e8e8;
    border-bottom: none;
    color: #1eb94d;
    font-weight: bold;
}
.m-dialog {
text-align: center;
    width: 750px;
	margin: 10px auto;
    background: #ffffffe8;
}
.m-tab-itm.m-tab-act{
	display:block;
}
.m-tab-itm {
    display: none;
    margin-top: 10px;
    min-height: 450px !important;
    text-align: left
}
.m-icon-dtls {
    text-align: center;
    padding: 10px;
    margin-left: 6px;
}
.aw-tmb-ctn {
    margin-bottom: 10px;
}
.aw-tmb {
    position: relative;
    display: block;
    box-shadow: 1px 1px 11px 1px #ccc;
    border-radius: 2px;
}
.aw-tmb:hover .aw-fn-a>img{
    transform: scale(1.5);
    transition: all 1s;
}
.aw-tmb>.aw-fn-a{
	display:block;
}
.m-srch-frm {
    margin-bottom: 20px;
    width: 97.5%;
}
.m-srch-fld{
width: 69% !important;
    display: inline-block !important;
    margin-right: 1%;
}
.m-sch-sbmt {
    width: 30%;
    font-size: 20px !important;
    display: inline-block;
    vertical-align: top !important;
}
.m-sch-sbmt>i{
    color: #c3c3c3;
}
.mrk-p-hdr {
    text-align: center;
    border-bottom: 1px solid #dadada;
    text-transform: capitalize;
    font-size: 26px;
}
.adnote{
	text-align: center;
    font-weight: bold;
    margin-top: 40px;
}
label.control-label {
    font-size: 14px;
    padding-left: 0px;
    padding-right: 0px;
}
.req{
	color: #d01e1e;
}
.mrk-desc{
min-height: 200px;
}
.mark-p-ctn {
    background: #fff;
    min-height: 715px;
    padding: 0px 5px;
    color: #696969;
}
.mm-img{
    width: 15px;
    height: 15px;
	vertical-align: middle;
}
.mm-txt{
    vertical-align: middle;
}
.up-nt {
    color: #636766;
    font-size: 13px;
    padding: 5px;
}
.up-nt>a {
    color: #ff920b;
    border-bottom: 1px solid;
}
.up-nt>a:hover {
    text-decoration: none;
    color: #d2665d;
}
.m-nte{
color: #6b1d06;
    font-weight: bold;
    text-align: center;
    margin-top: 100px;
}
.tc-lb,.tc-inp{
vertical-align: middle;
}
.m-ctct-itm{
	display:table-row;
}
.ctt-lft, .ctt-sep, .ctt-rgt {
    padding: 10px 5px;
    color: #524c4c;
    font-weight: bold;
	display:table-cell;
}
.m-tabs a:hover {
    color: #12bdff;
}
.m-tabs a {
    color: #0ba4de;
}
.bootbox {
    color: #484646;
}
.progress{
	position: relative;
}
.progress .progr-marker{
	    width: 100%;
	position: absolute;
}
.paginaterr{
margin-top: 20px; 
}
.paginaterr-ul{
    list-style: none;
    text-align: center;
    padding: 0px;
}
.paginaterr-li {
    display: inline-block;
}
.paginaterr-li>.pg-lnk{
	background: #ccc;
    padding: 10px;
    color: #fbff00fc !important;
    font-weight: bold;
}
.paginaterr-li>.pg-lnk.current{
	cursor: default;
    text-decoration: none;
	 font-weight: normal;
}
.subs-form{
	display: table;
	    font-size: 15px;
}

.p-sbsc-txt{
vertical-align: middle;
}
.p-sbsc-img{
vertical-align: middle;
}
.pp-btn-elem{
border-radius: 2px;
    background: #b7b7b7;
    border: 1px solid #ffffff;
	    cursor: pointer;
}
.py-division{
font-size: 20px;
    font-weight: bold;
    margin: 30px 0px;
    color: #fdfdfd;
}
#paypal-button-container{
	    width: 50%;
}
a.subs-edit-pncl {
color: #00a5ec;
    display: none;
}
.gen-frm-nt{
    margin: 5px 0px 15px;
	text-align: left;
	font-family: "DM Sans", sans-serif;
	color: #b9b1f5;
	color: #c7c1fb;
}
a.g-o-signup{
font-weight: bold;
    padding: 10px 36px;
    border-radius: 7px;
    border: 0px;
    text-decoration: none;
    color: #000;
    outline: 0;
    background: url(../images/signup_strip.png);
}